#sp-bottom .latestnews >div small {
    font-weight: normal;
}

.view-category #sp-component, .view-article #sp-component {
    padding-right: 15px;
}

.sppb-blockquote .small, .sppb-blockquote footer, .sppb-blockquote small {
    color: #afa9a0;
}

.sppb-blockquote:before {
    color: #afa9a0;
}

.sppb-progress-bar {
    font-size: 14px;
    font-weight: bold;
}














.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: rgba(255, 255, 255, 0.8);
    box-shadow: none;
    padding: 0px;
}

.quote {
    background-color: #E40046;
    margin: 20px;
    border-radius: 5px;
    color: #ffffff !important;
    font-weight: 700;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    line-height: 60px;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: inherit;
    font-weight: 500;
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: 20px 39px 50px 39px;
}

.light {
    font-weight: 300;
}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #afa9a0;
    background-image: none;
    filter: none;
    color: #ffffff;
    text-shadow: none;
    border: none;
    padding: 14px 28px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .3px;
    border-radius: 4px;
}

.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
    background-color: #989084;
    color: #ffffff;
    text-shadow: none;
}

#sppb-addon-1535685664360 {
    margin-bottom: 0px !important;
}

.formResponsive label {
    clear: both;
}

.formControlLabel {
    clear: both;
    padding-top: 20px;
}

.rsform-block rsform-block-submit {
    clear: both;
    padding-top: 20px;
}

.refer {
    margin: 20px 0px 20px 0px;
  	border-radius: 5px;
  	border: 1px black solid;
}

.entry-header h2 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
}

.page-header {
    display: none;
}

.item-page .entry-image {
  	display: none;
}

#sppb-addon-1606823232707 .sppb-icons-group-list li#icon-1606823232711 a {
    border-style: none !important;
}

#sppb-addon-1606823232707 .sppb-icons-group-list li#icon-1606823232710 a {
    border-style: none !important;
}

#sppb-addon-1606823232707 .sppb-icons-group-list li#icon-1606823232709 a {
    border-style: none !important;
}

#sppb-addon-1606823232707 .sppb-icons-group-list li#icon-1606823232708 a {
    border-style: none !important;
}
